foil.region-body.properties
Prev | FO: Property Sets | Next

## foil.region-body.properties

foil.region-body.properties — Specifies properties for foil region-body

## Synopsis

        <xsl:attribute-set name="foil.region-body.properties">
          <xsl:attribute name="margin-bottom">
            <xsl:value-of select="$body.margin.bottom"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="margin-top">
            <xsl:value-of select="$body.margin.top"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="column-count">
            <xsl:value-of select="$column.count.body"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the foil region-body.

Prev | Up | Next
foil.region-before.properties | Home | foil.subtitle.properties